namespace DDUtilityApp.LOGPARSER
{
    partial class FrmLogParser02
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            Telerik.WinControls.UI.TableViewDefinition tableViewDefinition1 = new Telerik.WinControls.UI.TableViewDefinition();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmLogParser02));
            this.pnlRoot = new System.Windows.Forms.Panel();
            this.spnlRoot = new System.Windows.Forms.SplitContainer();
            this.pnlControls = new System.Windows.Forms.Panel();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.pnlEquipment = new System.Windows.Forms.Panel();
            this.pnlFiles = new System.Windows.Forms.Panel();
            this.lviewFiles = new System.Windows.Forms.ListView();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tboxFilename = new System.Windows.Forms.TextBox();
            this.flowLayoutPanel2 = new System.Windows.Forms.FlowLayoutPanel();
            this.btnFileAdd = new System.Windows.Forms.Button();
            this.btnFileRemove = new System.Windows.Forms.Button();
            this.btnFileClear = new System.Windows.Forms.Button();
            this.btnParsing = new System.Windows.Forms.Button();
            this.panel3 = new System.Windows.Forms.Panel();
            this.btnEqpSelector = new System.Windows.Forms.Button();
            this.tboxEqModelID = new System.Windows.Forms.TextBox();
            this.tboxEqDescription = new System.Windows.Forms.TextBox();
            this.tboxEquipmentID = new System.Windows.Forms.TextBox();
            this.pnlButtons = new System.Windows.Forms.FlowLayoutPanel();
            this.flowLayoutPanel1 = new System.Windows.Forms.FlowLayoutPanel();
            this.chkAutoClear = new System.Windows.Forms.CheckBox();
            this.chkDownload = new System.Windows.Forms.CheckBox();
            this.chkFilterLinktest = new System.Windows.Forms.CheckBox();
            this.flowLayoutPanel3 = new System.Windows.Forms.FlowLayoutPanel();
            this.btnClearFilter = new System.Windows.Forms.Button();
            this.btnColumnResize = new System.Windows.Forms.Button();
            this.btnOpenOriginal = new System.Windows.Forms.Button();
            this.btnSecsDefine = new System.Windows.Forms.Button();
            this.btnOpenWorkFlow = new System.Windows.Forms.Button();
            this.panel4 = new System.Windows.Forms.Panel();
            this.tabControl2 = new System.Windows.Forms.TabControl();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.spnl00 = new System.Windows.Forms.SplitContainer();
            this.pnlDisplayL = new System.Windows.Forms.Panel();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tboxLog = new System.Windows.Forms.TextBox();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tboxException = new System.Windows.Forms.TextBox();
            this.pnlDisplayR = new System.Windows.Forms.Panel();
            this.grid = new JWH.CONTROL.GridViewEx();
            this.flowLayoutPanel4 = new System.Windows.Forms.FlowLayoutPanel();
            this.label1 = new System.Windows.Forms.Label();
            this.tboxLineNumber = new System.Windows.Forms.TextBox();
            this.btnGoLineNumber = new System.Windows.Forms.Button();
            this.pnlRoot.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).BeginInit();
            this.spnlRoot.Panel1.SuspendLayout();
            this.spnlRoot.Panel2.SuspendLayout();
            this.spnlRoot.SuspendLayout();
            this.pnlControls.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            this.pnlEquipment.SuspendLayout();
            this.pnlFiles.SuspendLayout();
            this.panel1.SuspendLayout();
            this.flowLayoutPanel2.SuspendLayout();
            this.panel3.SuspendLayout();
            this.pnlButtons.SuspendLayout();
            this.flowLayoutPanel1.SuspendLayout();
            this.flowLayoutPanel3.SuspendLayout();
            this.panel4.SuspendLayout();
            this.tabControl2.SuspendLayout();
            this.tabPage4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).BeginInit();
            this.spnl00.Panel1.SuspendLayout();
            this.spnl00.Panel2.SuspendLayout();
            this.spnl00.SuspendLayout();
            this.pnlDisplayL.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.pnlDisplayR.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).BeginInit();
            this.flowLayoutPanel4.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnlRoot
            // 
            this.pnlRoot.Controls.Add(this.spnlRoot);
            this.pnlRoot.Controls.Add(this.flowLayoutPanel4);
            this.pnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlRoot.Location = new System.Drawing.Point(0, 0);
            this.pnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Name = "pnlRoot";
            this.pnlRoot.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Size = new System.Drawing.Size(1145, 602);
            this.pnlRoot.TabIndex = 0;
            // 
            // spnlRoot
            // 
            this.spnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnlRoot.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnlRoot.Location = new System.Drawing.Point(3, 2);
            this.spnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnlRoot.Name = "spnlRoot";
            this.spnlRoot.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // spnlRoot.Panel1
            // 
            this.spnlRoot.Panel1.Controls.Add(this.pnlControls);
            this.spnlRoot.Panel1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            // 
            // spnlRoot.Panel2
            // 
            this.spnlRoot.Panel2.Controls.Add(this.panel4);
            this.spnlRoot.Size = new System.Drawing.Size(1139, 571);
            this.spnlRoot.SplitterDistance = 161;
            this.spnlRoot.SplitterWidth = 3;
            this.spnlRoot.TabIndex = 1;
            // 
            // pnlControls
            // 
            this.pnlControls.Controls.Add(this.splitContainer1);
            this.pnlControls.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlControls.Location = new System.Drawing.Point(3, 2);
            this.pnlControls.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Name = "pnlControls";
            this.pnlControls.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Size = new System.Drawing.Size(1133, 157);
            this.pnlControls.TabIndex = 7;
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer1.Location = new System.Drawing.Point(3, 2);
            this.splitContainer1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.splitContainer2);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.pnlButtons);
            this.splitContainer1.Size = new System.Drawing.Size(1127, 153);
            this.splitContainer1.SplitterDistance = 719;
            this.splitContainer1.TabIndex = 8;
            // 
            // splitContainer2
            // 
            this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer2.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer2.Location = new System.Drawing.Point(0, 0);
            this.splitContainer2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.splitContainer2.Name = "splitContainer2";
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.pnlEquipment);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.panel3);
            this.splitContainer2.Size = new System.Drawing.Size(719, 153);
            this.splitContainer2.SplitterDistance = 380;
            this.splitContainer2.TabIndex = 0;
            // 
            // pnlEquipment
            // 
            this.pnlEquipment.Controls.Add(this.pnlFiles);
            this.pnlEquipment.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlEquipment.Location = new System.Drawing.Point(0, 0);
            this.pnlEquipment.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlEquipment.Name = "pnlEquipment";
            this.pnlEquipment.Size = new System.Drawing.Size(380, 153);
            this.pnlEquipment.TabIndex = 1;
            // 
            // pnlFiles
            // 
            this.pnlFiles.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlFiles.Controls.Add(this.lviewFiles);
            this.pnlFiles.Controls.Add(this.panel1);
            this.pnlFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlFiles.Location = new System.Drawing.Point(0, 0);
            this.pnlFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlFiles.Name = "pnlFiles";
            this.pnlFiles.Padding = new System.Windows.Forms.Padding(3, 2, 5, 2);
            this.pnlFiles.Size = new System.Drawing.Size(380, 153);
            this.pnlFiles.TabIndex = 2;
            // 
            // lviewFiles
            // 
            this.lviewFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lviewFiles.HideSelection = false;
            this.lviewFiles.Location = new System.Drawing.Point(3, 2);
            this.lviewFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.lviewFiles.Name = "lviewFiles";
            this.lviewFiles.Size = new System.Drawing.Size(370, 88);
            this.lviewFiles.TabIndex = 0;
            this.lviewFiles.UseCompatibleStateImageBehavior = false;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tboxFilename);
            this.panel1.Controls.Add(this.flowLayoutPanel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(3, 90);
            this.panel1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel1.Name = "panel1";
            this.panel1.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.panel1.Size = new System.Drawing.Size(370, 59);
            this.panel1.TabIndex = 3;
            // 
            // tboxFilename
            // 
            this.tboxFilename.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxFilename.Location = new System.Drawing.Point(0, 2);
            this.tboxFilename.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxFilename.Multiline = true;
            this.tboxFilename.Name = "tboxFilename";
            this.tboxFilename.Size = new System.Drawing.Size(370, 33);
            this.tboxFilename.TabIndex = 0;
            // 
            // flowLayoutPanel2
            // 
            this.flowLayoutPanel2.AutoSize = true;
            this.flowLayoutPanel2.Controls.Add(this.btnFileAdd);
            this.flowLayoutPanel2.Controls.Add(this.btnFileRemove);
            this.flowLayoutPanel2.Controls.Add(this.btnFileClear);
            this.flowLayoutPanel2.Controls.Add(this.btnParsing);
            this.flowLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.flowLayoutPanel2.Location = new System.Drawing.Point(0, 35);
            this.flowLayoutPanel2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel2.Name = "flowLayoutPanel2";
            this.flowLayoutPanel2.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.flowLayoutPanel2.Size = new System.Drawing.Size(370, 24);
            this.flowLayoutPanel2.TabIndex = 18;
            this.flowLayoutPanel2.WrapContents = false;
            // 
            // btnFileAdd
            // 
            this.btnFileAdd.Location = new System.Drawing.Point(3, 2);
            this.btnFileAdd.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileAdd.Name = "btnFileAdd";
            this.btnFileAdd.Size = new System.Drawing.Size(70, 20);
            this.btnFileAdd.TabIndex = 1;
            this.btnFileAdd.Text = "Add";
            this.btnFileAdd.UseVisualStyleBackColor = true;
            // 
            // btnFileRemove
            // 
            this.btnFileRemove.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnFileRemove.Location = new System.Drawing.Point(79, 2);
            this.btnFileRemove.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileRemove.Name = "btnFileRemove";
            this.btnFileRemove.Size = new System.Drawing.Size(70, 20);
            this.btnFileRemove.TabIndex = 2;
            this.btnFileRemove.Text = "Remove";
            this.btnFileRemove.UseVisualStyleBackColor = true;
            // 
            // btnFileClear
            // 
            this.btnFileClear.Location = new System.Drawing.Point(155, 2);
            this.btnFileClear.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileClear.Name = "btnFileClear";
            this.btnFileClear.Size = new System.Drawing.Size(70, 20);
            this.btnFileClear.TabIndex = 3;
            this.btnFileClear.Text = "Clear";
            this.btnFileClear.UseVisualStyleBackColor = true;
            // 
            // btnParsing
            // 
            this.btnParsing.Location = new System.Drawing.Point(231, 2);
            this.btnParsing.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnParsing.Name = "btnParsing";
            this.btnParsing.Size = new System.Drawing.Size(88, 20);
            this.btnParsing.TabIndex = 0;
            this.btnParsing.Text = "Parsing(F5)";
            this.btnParsing.UseVisualStyleBackColor = true;
            // 
            // panel3
            // 
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.btnEqpSelector);
            this.panel3.Controls.Add(this.tboxEqModelID);
            this.panel3.Controls.Add(this.tboxEqDescription);
            this.panel3.Controls.Add(this.tboxEquipmentID);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(0, 0);
            this.panel3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(335, 153);
            this.panel3.TabIndex = 0;
            // 
            // btnEqpSelector
            // 
            this.btnEqpSelector.Location = new System.Drawing.Point(4, 75);
            this.btnEqpSelector.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnEqpSelector.Name = "btnEqpSelector";
            this.btnEqpSelector.Size = new System.Drawing.Size(170, 20);
            this.btnEqpSelector.TabIndex = 0;
            this.btnEqpSelector.Text = "Equipment Select ...";
            this.btnEqpSelector.UseVisualStyleBackColor = true;
            // 
            // tboxEqModelID
            // 
            this.tboxEqModelID.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEqModelID.Location = new System.Drawing.Point(4, 52);
            this.tboxEqModelID.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEqModelID.Name = "tboxEqModelID";
            this.tboxEqModelID.Size = new System.Drawing.Size(327, 21);
            this.tboxEqModelID.TabIndex = 3;
            // 
            // tboxEqDescription
            // 
            this.tboxEqDescription.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEqDescription.Location = new System.Drawing.Point(4, 29);
            this.tboxEqDescription.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEqDescription.Name = "tboxEqDescription";
            this.tboxEqDescription.Size = new System.Drawing.Size(327, 21);
            this.tboxEqDescription.TabIndex = 2;
            // 
            // tboxEquipmentID
            // 
            this.tboxEquipmentID.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEquipmentID.Location = new System.Drawing.Point(4, 5);
            this.tboxEquipmentID.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEquipmentID.Name = "tboxEquipmentID";
            this.tboxEquipmentID.Size = new System.Drawing.Size(327, 21);
            this.tboxEquipmentID.TabIndex = 0;
            // 
            // pnlButtons
            // 
            this.pnlButtons.AutoSize = true;
            this.pnlButtons.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlButtons.Controls.Add(this.flowLayoutPanel1);
            this.pnlButtons.Controls.Add(this.flowLayoutPanel3);
            this.pnlButtons.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlButtons.Location = new System.Drawing.Point(0, 0);
            this.pnlButtons.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlButtons.Name = "pnlButtons";
            this.pnlButtons.Size = new System.Drawing.Size(404, 153);
            this.pnlButtons.TabIndex = 5;
            // 
            // flowLayoutPanel1
            // 
            this.flowLayoutPanel1.AutoSize = true;
            this.flowLayoutPanel1.Controls.Add(this.chkAutoClear);
            this.flowLayoutPanel1.Controls.Add(this.chkDownload);
            this.flowLayoutPanel1.Controls.Add(this.chkFilterLinktest);
            this.flowLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.flowLayoutPanel1.Location = new System.Drawing.Point(3, 2);
            this.flowLayoutPanel1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel1.Name = "flowLayoutPanel1";
            this.flowLayoutPanel1.Size = new System.Drawing.Size(279, 20);
            this.flowLayoutPanel1.TabIndex = 11;
            // 
            // chkAutoClear
            // 
            this.chkAutoClear.AutoSize = true;
            this.chkAutoClear.Checked = true;
            this.chkAutoClear.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkAutoClear.Location = new System.Drawing.Point(3, 2);
            this.chkAutoClear.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkAutoClear.Name = "chkAutoClear";
            this.chkAutoClear.Size = new System.Drawing.Size(83, 16);
            this.chkAutoClear.TabIndex = 4;
            this.chkAutoClear.Text = "Auto Clear";
            this.chkAutoClear.UseVisualStyleBackColor = true;
            // 
            // chkDownload
            // 
            this.chkDownload.AutoSize = true;
            this.chkDownload.Checked = true;
            this.chkDownload.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkDownload.Location = new System.Drawing.Point(92, 2);
            this.chkDownload.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkDownload.Name = "chkDownload";
            this.chkDownload.Size = new System.Drawing.Size(80, 16);
            this.chkDownload.TabIndex = 6;
            this.chkDownload.Text = "Download";
            this.chkDownload.UseVisualStyleBackColor = true;
            // 
            // chkFilterLinktest
            // 
            this.chkFilterLinktest.AutoSize = true;
            this.chkFilterLinktest.Checked = true;
            this.chkFilterLinktest.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkFilterLinktest.Location = new System.Drawing.Point(178, 2);
            this.chkFilterLinktest.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkFilterLinktest.Name = "chkFilterLinktest";
            this.chkFilterLinktest.Size = new System.Drawing.Size(98, 16);
            this.chkFilterLinktest.TabIndex = 13;
            this.chkFilterLinktest.Text = "Filter Linktest";
            this.chkFilterLinktest.UseVisualStyleBackColor = true;
            // 
            // flowLayoutPanel3
            // 
            this.flowLayoutPanel3.AutoSize = true;
            this.flowLayoutPanel3.Controls.Add(this.btnClearFilter);
            this.flowLayoutPanel3.Controls.Add(this.btnColumnResize);
            this.flowLayoutPanel3.Controls.Add(this.btnOpenOriginal);
            this.flowLayoutPanel3.Controls.Add(this.btnSecsDefine);
            this.flowLayoutPanel3.Controls.Add(this.btnOpenWorkFlow);
            this.flowLayoutPanel3.Location = new System.Drawing.Point(3, 26);
            this.flowLayoutPanel3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel3.Name = "flowLayoutPanel3";
            this.flowLayoutPanel3.Size = new System.Drawing.Size(360, 48);
            this.flowLayoutPanel3.TabIndex = 14;
            // 
            // btnClearFilter
            // 
            this.btnClearFilter.Location = new System.Drawing.Point(3, 2);
            this.btnClearFilter.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnClearFilter.Name = "btnClearFilter";
            this.btnClearFilter.Size = new System.Drawing.Size(114, 20);
            this.btnClearFilter.TabIndex = 13;
            this.btnClearFilter.Text = "Clear Filter";
            this.btnClearFilter.UseVisualStyleBackColor = true;
            // 
            // btnColumnResize
            // 
            this.btnColumnResize.Location = new System.Drawing.Point(123, 2);
            this.btnColumnResize.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnColumnResize.Name = "btnColumnResize";
            this.btnColumnResize.Size = new System.Drawing.Size(151, 20);
            this.btnColumnResize.TabIndex = 14;
            this.btnColumnResize.Text = "Column Resize(F6)";
            this.btnColumnResize.UseVisualStyleBackColor = true;
            // 
            // btnOpenOriginal
            // 
            this.btnOpenOriginal.Location = new System.Drawing.Point(3, 26);
            this.btnOpenOriginal.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnOpenOriginal.Name = "btnOpenOriginal";
            this.btnOpenOriginal.Size = new System.Drawing.Size(114, 20);
            this.btnOpenOriginal.TabIndex = 16;
            this.btnOpenOriginal.Text = "Original ...";
            this.btnOpenOriginal.UseVisualStyleBackColor = true;
            // 
            // btnSecsDefine
            // 
            this.btnSecsDefine.Location = new System.Drawing.Point(123, 26);
            this.btnSecsDefine.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSecsDefine.Name = "btnSecsDefine";
            this.btnSecsDefine.Size = new System.Drawing.Size(114, 20);
            this.btnSecsDefine.TabIndex = 18;
            this.btnSecsDefine.Text = "SECS Define ...";
            this.btnSecsDefine.UseVisualStyleBackColor = true;
            // 
            // btnOpenWorkFlow
            // 
            this.btnOpenWorkFlow.Location = new System.Drawing.Point(243, 26);
            this.btnOpenWorkFlow.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnOpenWorkFlow.Name = "btnOpenWorkFlow";
            this.btnOpenWorkFlow.Size = new System.Drawing.Size(114, 20);
            this.btnOpenWorkFlow.TabIndex = 19;
            this.btnOpenWorkFlow.Text = "WorkFlow ...";
            this.btnOpenWorkFlow.UseVisualStyleBackColor = true;
            // 
            // panel4
            // 
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel4.Controls.Add(this.tabControl2);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel4.Name = "panel4";
            this.panel4.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel4.Size = new System.Drawing.Size(1139, 407);
            this.panel4.TabIndex = 2;
            // 
            // tabControl2
            // 
            this.tabControl2.Controls.Add(this.tabPage4);
            this.tabControl2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl2.Location = new System.Drawing.Point(3, 2);
            this.tabControl2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabControl2.Name = "tabControl2";
            this.tabControl2.SelectedIndex = 0;
            this.tabControl2.Size = new System.Drawing.Size(1129, 399);
            this.tabControl2.TabIndex = 1;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.spnl00);
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Size = new System.Drawing.Size(1121, 373);
            this.tabPage4.TabIndex = 0;
            this.tabPage4.Text = "Log Viewer";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // spnl00
            // 
            this.spnl00.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnl00.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnl00.Location = new System.Drawing.Point(3, 2);
            this.spnl00.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnl00.Name = "spnl00";
            // 
            // spnl00.Panel1
            // 
            this.spnl00.Panel1.Controls.Add(this.pnlDisplayL);
            // 
            // spnl00.Panel2
            // 
            this.spnl00.Panel2.Controls.Add(this.pnlDisplayR);
            this.spnl00.Size = new System.Drawing.Size(1115, 369);
            this.spnl00.SplitterDistance = 438;
            this.spnl00.TabIndex = 0;
            // 
            // pnlDisplayL
            // 
            this.pnlDisplayL.Controls.Add(this.tabControl1);
            this.pnlDisplayL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayL.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayL.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayL.Name = "pnlDisplayL";
            this.pnlDisplayL.Size = new System.Drawing.Size(438, 369);
            this.pnlDisplayL.TabIndex = 0;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(438, 369);
            this.tabControl1.TabIndex = 1;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tboxLog);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Size = new System.Drawing.Size(430, 343);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Log Files";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tboxLog
            // 
            this.tboxLog.AllowDrop = true;
            this.tboxLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxLog.Location = new System.Drawing.Point(3, 2);
            this.tboxLog.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxLog.Multiline = true;
            this.tboxLog.Name = "tboxLog";
            this.tboxLog.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxLog.Size = new System.Drawing.Size(424, 339);
            this.tboxLog.TabIndex = 1;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.tboxException);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Size = new System.Drawing.Size(375, 377);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Execption";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tboxException
            // 
            this.tboxException.AllowDrop = true;
            this.tboxException.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxException.Location = new System.Drawing.Point(3, 2);
            this.tboxException.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxException.Multiline = true;
            this.tboxException.Name = "tboxException";
            this.tboxException.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxException.Size = new System.Drawing.Size(369, 373);
            this.tboxException.TabIndex = 2;
            // 
            // pnlDisplayR
            // 
            this.pnlDisplayR.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlDisplayR.Controls.Add(this.grid);
            this.pnlDisplayR.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayR.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayR.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayR.Name = "pnlDisplayR";
            this.pnlDisplayR.Size = new System.Drawing.Size(673, 369);
            this.pnlDisplayR.TabIndex = 1;
            // 
            // grid
            // 
            this.grid.ColumnResizeKey = System.Windows.Forms.Keys.F6;
            this.grid.Dock = System.Windows.Forms.DockStyle.Fill;
            this.grid.Location = new System.Drawing.Point(0, 0);
            this.grid.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            // 
            // 
            // 
            this.grid.MasterTemplate.ViewDefinition = tableViewDefinition1;
            this.grid.Name = "grid";
            this.grid.Size = new System.Drawing.Size(671, 367);
            this.grid.TabIndex = 0;
            // 
            // flowLayoutPanel4
            // 
            this.flowLayoutPanel4.AutoSize = true;
            this.flowLayoutPanel4.Controls.Add(this.label1);
            this.flowLayoutPanel4.Controls.Add(this.tboxLineNumber);
            this.flowLayoutPanel4.Controls.Add(this.btnGoLineNumber);
            this.flowLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.flowLayoutPanel4.Location = new System.Drawing.Point(3, 573);
            this.flowLayoutPanel4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel4.Name = "flowLayoutPanel4";
            this.flowLayoutPanel4.Padding = new System.Windows.Forms.Padding(1);
            this.flowLayoutPanel4.Size = new System.Drawing.Size(1139, 27);
            this.flowLayoutPanel4.TabIndex = 18;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(4, 1);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(90, 22);
            this.label1.TabIndex = 5;
            this.label1.Text = "Line Number: ";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // tboxLineNumber
            // 
            this.tboxLineNumber.Location = new System.Drawing.Point(100, 3);
            this.tboxLineNumber.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxLineNumber.Name = "tboxLineNumber";
            this.tboxLineNumber.Size = new System.Drawing.Size(99, 21);
            this.tboxLineNumber.TabIndex = 6;
            this.tboxLineNumber.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // btnGoLineNumber
            // 
            this.btnGoLineNumber.Location = new System.Drawing.Point(205, 3);
            this.btnGoLineNumber.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnGoLineNumber.Name = "btnGoLineNumber";
            this.btnGoLineNumber.Size = new System.Drawing.Size(52, 20);
            this.btnGoLineNumber.TabIndex = 8;
            this.btnGoLineNumber.Text = "Go";
            this.btnGoLineNumber.UseVisualStyleBackColor = true;
            // 
            // FrmLogParser02
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1145, 602);
            this.Controls.Add(this.pnlRoot);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "FrmLogParser02";
            this.Text = "Form1";
            this.pnlRoot.ResumeLayout(false);
            this.pnlRoot.PerformLayout();
            this.spnlRoot.Panel1.ResumeLayout(false);
            this.spnlRoot.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).EndInit();
            this.spnlRoot.ResumeLayout(false);
            this.pnlControls.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
            this.splitContainer2.ResumeLayout(false);
            this.pnlEquipment.ResumeLayout(false);
            this.pnlFiles.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.flowLayoutPanel2.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.pnlButtons.ResumeLayout(false);
            this.pnlButtons.PerformLayout();
            this.flowLayoutPanel1.ResumeLayout(false);
            this.flowLayoutPanel1.PerformLayout();
            this.flowLayoutPanel3.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.tabControl2.ResumeLayout(false);
            this.tabPage4.ResumeLayout(false);
            this.spnl00.Panel1.ResumeLayout(false);
            this.spnl00.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).EndInit();
            this.spnl00.ResumeLayout(false);
            this.pnlDisplayL.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.pnlDisplayR.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).EndInit();
            this.flowLayoutPanel4.ResumeLayout(false);
            this.flowLayoutPanel4.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlRoot;
        private System.Windows.Forms.SplitContainer spnlRoot;
        private System.Windows.Forms.Panel pnlDisplayL;
        private System.Windows.Forms.SplitContainer spnl00;
        private System.Windows.Forms.Panel pnlDisplayR;
        private System.Windows.Forms.Panel pnlControls;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TextBox tboxLog;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TextBox tboxException;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.Panel pnlEquipment;
        private System.Windows.Forms.FlowLayoutPanel pnlButtons;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel1;
        private System.Windows.Forms.CheckBox chkAutoClear;
        private System.Windows.Forms.CheckBox chkDownload;
        private System.Windows.Forms.CheckBox chkFilterLinktest;
        private System.Windows.Forms.TabControl tabControl2;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.Button btnEqpSelector;
        private System.Windows.Forms.TextBox tboxEquipmentID;
        private System.Windows.Forms.TextBox tboxEqDescription;
        private System.Windows.Forms.TextBox tboxEqModelID;
        private System.Windows.Forms.Panel pnlFiles;
        private System.Windows.Forms.ListView lviewFiles;
        private System.Windows.Forms.Panel panel1;
        private JWH.CONTROL.GridViewEx grid;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel4;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox tboxLineNumber;
        private System.Windows.Forms.Button btnGoLineNumber;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel3;
        private System.Windows.Forms.Button btnClearFilter;
        private System.Windows.Forms.Button btnColumnResize;
        private System.Windows.Forms.Button btnOpenOriginal;
        private System.Windows.Forms.Button btnSecsDefine;
        private System.Windows.Forms.Button btnOpenWorkFlow;
        private System.Windows.Forms.TextBox tboxFilename;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel2;
        private System.Windows.Forms.Button btnFileAdd;
        private System.Windows.Forms.Button btnFileRemove;
        private System.Windows.Forms.Button btnFileClear;
        private System.Windows.Forms.Button btnParsing;
    }
}

